2018-09-19 15:27 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004484Kali Linux[All Projects] Tool Upgradepublic2018-01-18 16:18
ReporterDober 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version2017.3 
Target VersionFixed in Version2018.1 
Summary0004484: Update dbeaver to 4.3.2
DescriptionPlease update dbeaver from 4.2.1-0kali1 to 4.3.2
Additional InformationChangelog: https://dbeaver.jkiss.org/news/
Attached Files

-Relationships
+Relationships

-Notes

~0007829

sbrun (manager)

new version 4.3.2-0kali1 is in kali-dev
+Notes

-Issue History
Date Modified Username Field Change
2018-01-17 05:25 Dober New Issue
2018-01-17 05:25 Dober Status new => assigned
2018-01-17 05:25 Dober Assigned To => sbrun
2018-01-18 16:18 sbrun Status assigned => resolved
2018-01-18 16:18 sbrun Resolution open => fixed
2018-01-18 16:18 sbrun Fixed in Version => 2018.1
2018-01-18 16:18 sbrun Note Added: 0007829
+Issue History